<?php

$this->headTitle('Edit User');

$form->get('email')->setAttributes([
                                       'class' => 'form-control',
                                       'placeholder' => 'name@leobit.com'
                                   ]);

$form->get('first_name')->setAttributes([
                                            'class' => 'form-control',
                                            'placeholder' => 'Dev'
                                        ]);

$form->get('last_name')->setAttributes([
                                           'class' => 'form-control',
                                           'placeholder' => 'QA'
                                       ]);

$form->get('submit')
    ->setAttributes(['class' => 'btn btn-primary'])
    ->setValue('Save');

$form->prepare();
?>

<h1>Edit User <?= $this->escapeHtml($user->getEmail()) ?></h1>

<div class="row">
    <div class="col-md-6">
        <?= $this->form()->openTag($form); ?>

        <div class="form-group">
            <?= $this->formLabel($form->get('email')); ?>
            <?= $this->formElement($form->get('email')); ?>
            <?= $this->formElementErrors($form->get('email')); ?>
        </div>

        <div class="form-group">
            <?= $this->formLabel($form->get('first_name')); ?>
            <?= $this->formElement($form->get('first_name')); ?>
            <?= $this->formElementErrors($form->get('first_name')); ?>
        </div>

        <div class="form-group">
            <?= $this->formLabel($form->get('last_name')); ?>
            <?= $this->formElement($form->get('last_name')); ?>
            <?= $this->formElementErrors($form->get('last_name')); ?>
        </div>

        <?= $this->formElement($form->get('submit')); ?>

        <?= $this->form()->closeTag(); ?>
    </div>
</div>